KnightsMultiply 1 4
KnightsMultiply 10 16
KnightsScotch 0 8 2 3 4 6 3 5 2 0
KnightsScotch 0 5 3 1 2 3 0
KnightsShape 5
KnightsFlip 4
KnightsDepot 6 6 4 4 4 4 3 2
KnightsDepot 3 3 2 1 2
KnightsDepot 7 6 5 4 3 4 1 3
KnightsDepot 16 6 8 7 7 6 2 2
KnightsDepot 6 6 1 1 1 1 1 1
KnightsShape 7
KnightsDepot 16 6 8 7 7 6 2 2
KnightsMultiply 5 14
KnightsShape 3
KnightsFlip 3